/* body, general settings
------------------------- */

body {
    font-family:sans-serif;
    padding:0;
    margin:0 10px;
    font-family:Verdana,sans-serif;
}

body, p, div, li, td {
    font-size:11px;
    color:#222;
}

div {
    margin:0;
    padding:0;
}

img {
    border:0;
}

pre, code {
    font-family:'andale mono','lucida console',monaco,monospace;
    color:#036;
}

pre {
    clear: both;
    overflow: auto;
    /*width:100% !important;*/
    width: 600px; /*for IE, which doesn't obey !important or width:100% on pre */
    padding-bottom: 0 !important;
    padding-bottom: 1.5em; /* for IE which doesn't make room at the bottom of the pre for a horizontal scrollbar */
}

a, a:visited {
    text-decoration:none;
}

a {
    color:#00f;
}

a:visited {
    color:#551a8b;
}

a:hover {
    text-decoration:underline;
}

img[align=left] {
    margin-right:1em;
}

img[align=right] {
    margin-left:1em;
}

hr {
    border:none;
    color: #ccc;
    background-color: #ccc;
    height: 1px;
    width:100%;
    clear:both;
}

hr.divider {
    color:#333;
    background-color:#999;
}

#page {
    width:90em; /* was 72em */
    margin:0 auto 1em;
    background-color:#fff;
    border-left: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}

/* header settings
------------------ */
#header {
    height:67px;
    width:90em;
}

#header h1 {
    float:left;
    width:228px;
    height:67px;
    margin:0;
    padding:0;
    /*background:url(/images/oreilly/oreilly.gif) no-repeat 0 0;
    font-size:0;
    text-indent:-9999px;*/
}

#header ul {
    width:266px;
    float:right;
    list-style:none;
    margin:36px 0 0 0;
    padding:0;
}


#header ul li {
    font-size:0;
    text-indent:-9999px;
    float:left;
    display:inline-table; /* css 2.0 won't stack the <li>s, so we add display property */
}

#header a {
    display:block;
    margin:0;
    padding:0;
    height:22px;
    text-decoration:none; 
}

#header a.sign {
    width:54px;
    background:url(/images/oreilly/button_sign.gif) no-repeat 0 0;
}

#header a.signout {
    width:65px;
    background:url(/images/oreilly/button_signout.gif) no-repeat 0 0;
}

#header a.acct {
    width:86px;
    background:url(/images/oreilly/button_acct.gif) no-repeat 0 0;
}

#header a.cart {
    width:113px;
    background:url(/images/oreilly/button_cart.gif) no-repeat 0 0;
}

#header a.sign:hover, #header a.acct:hover, #header a.cart:hover, #header a.help:hover {
    background-position: 0 -22px;
}


/* navigation - main
-------------------- */
#nav {
    background:#000 url(/images/oreilly/bg_nav.gif) repeat-x 0 0;
    margin:0;
    padding:0;
    width:90em;
}

#nav ul, #subnav ul {
    list-style:none;
    margin:0;
    padding:0;
    overflow:auto;
}

#nav ul li {
    float:left;
    display:inline-table;
}

#nav ul li a {
    display:block;
    line-height:30px;
    padding:0 1em;
    text-decoration:none;
    font-size:12px;
    color:#fff;
    float:left;
    border-right:1px solid #000;
    margin:2px 0;
}

/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
#nav ul li a {
    float:none;
}
/* End IE5-Mac hack */

#nav ul li a:hover {
    background:#000 url(/images/oreilly/bg_nav_hover.gif) repeat-x 0 0;
    color:#bbb;
}

#nav .nav_selected a, #nav .nav_selected a:hover {
    line-height:34px !important;
    margin:0 !important;
    background: #990000 !important;
    background-image:none !important;
}

/* navigation
--------------------- */
div#netnav {
    width:16em;
    float:left;
    padding:2em 0 0 2em;
}

#netnav * {
    font-size:1em;
}

#netnav h3 {
    font-weight:normal;
    margin:1em 0 0 0;
    padding: 4px 0;
    border-bottom:1px solid #666;
    text-transform:uppercase;
}

#netnav ul, #netnav li {
    margin:0;
    padding:0;
    list-style:none;
}

#netnav li {
    display:inline;
}

#netnav ul li a {
    text-decoration:none;
    display:block;
    margin:0;
    padding:4px 6px;
    color:#990000;
    border-bottom:1px solid #aaa;
}

#netnav ul ul li a {
    padding-left:18px;
    color:#666;
}

#netnav ul li a:hover {
    background-color:#F6F6F6;
}

#netnav a.selected {
   background-color:#ececec;
}

#search label {
    text-transform:uppercase;
}

/* navigation - second level
---------------------------- */
#subnav {
    width:90em;
    background-color:#990000;
    padding:6px 0 6px 0;
    border-bottom:1px solid #990000;
    /*margin-top:expression(-2+"px"); causing problems in IE Win*/
}

#subnav ul li {
    float:left;
    display:inline-table;
}

#subnav ul li a {
    padding:0 1em;
    text-decoration:none;
    color:#fff;
    float:left;
}

#subnav ul li + li a {
    border-left:1px solid #fff;
}

#subnav ul li a:hover {
    text-decoration:underline;
}

#subnav .nav_selected a, #subnav .nav_selected a:hover {
    color:#cc9999;
} 

/* menu nav states */
.hideSwitch {
    display:none;
}

.showSwitch {
    display:block;
}

.rollup {
    padding-left:18px !important;
    background:#fff url(/images/oreilly/bullet_menu.gif) no-repeat 6px;
}

.rolldown {
    padding-left:18px !important;
    background:#F6F6F6 url(/images/oreilly/bullet_menu_open.gif) no-repeat 6px;
}

.showtopic {
    padding-left:25px !important;
}

/* content - main
----------------- */
#content {
    width:68em;
    float:right;
    margin:0;
    padding:2em 2em 2em 0;
}

#fullcontent {
    width:86em;
    margin:2em;
}

#fusscontent {
    width:46em;
    margin:0em;
}

#fusscontent h3 {
    font-size:13px;
    font-weight:bold;
    color:#666;
    margin:0.5em 0;
}

#content h3 {
    font-weight:bold;
    color:#000;
    margin:0.5em 0 1em 0;
    font-size:14px;
}

#content h4 {
    margin:0 0 0.5em 0;
    padding:0;
    font-size:12px;
}


#portofrei {
    width:67em;
    background-color:#FFCC00;
    padding:2px 0 2px 0;
    border-bottom:1px solid #FFCC00;
    /*margin-top:expression(-2+"px"); causing problems in IE Win*/
}


/* footer
-------------------- */
#footer {
    width:90em;
    border-top:1px solid #ccc;
    padding:1em 0 2em 0;
    clear:both;
}

#footer p {
    text-align:center;
    line-height:1.2em;
}

#footer p.footer-links {
    font-size:12px;
}

#footer img {
    vertical-align:bottom;
    border:1px solid #000;
}

.aleft {
    float:left;
    margin:0 0.5em 0 0.3em;
}

.aright {
    float:right;
    margin:0.5em 0 0 0.5em;
}

.clear, hr.clear {
    font-size:0;
    clear:left;
    width:100%;
    height:0;
    margin:0;
    padding:0;
    background:transparent;
    border:none;
    color:#fff;
}

.more {
    text-align:left;
    padding-left: 11px;
    background-image: url(/images/icons/arrow.gif);
    background-repeat: no-repeat;
    background-position: center left;
}

.price {
    color:#900;
}

.banner {
    padding:12px 0 0;
    text-align:center;
    background-color:#efefef;
}

.banner p, .banner a, .ad, .ad a {
    text-align: center;
    text-transform:uppercase;
    font-size:9px !important;
    color:#bbb;
    letter-spacing:0.1em;
    padding:0.2em 0;
    margin:0;
}

.sidebar-item {
    padding:0;
    margin-bottom:20px;
}

.sidebar-item h3 {
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    line-height:2em;
    font-size:11px !important;
    text-align:center;
    background-color:#eee;
    background:url(/images/box-item-header.gif) no-repeat 0 0;
    margin:0 !important;
}

.sidebar-item-content {
    border: 1px solid #999;
    margin:0;
    padding:5px;
}


/* comments
------ */ 
.tb_left {
    width: 30%;
    height: 20px;
    float: left;
    margin-top:0.5em;
}
.tb_right {
    text-align: right;
    width: 60%;
    height: 20px;
    float: right;
    margin-top:0.5em;
}

/* ads
------ */
.box {
    padding:0.2em 0.5em;
    margin:0 0 0.5em 0;
    border: 1px solid #999;
}

.boxright {
    padding:1em 2em 1em 2em;
    margin:.5em .5em .5em 2.5em;
    float:right;
    width:18em;
    border-left: 5px;
    border: 1px dashed #999;
}

.alerts {
    background-color:#F8D108;
}

.pick {
   padding:5px 0.5em 0.2em 0.5em;
   margin:0 0 0.5em 0;
   border: 1px solid #999;
   /* background-image: url(/images/icons/staff_picks.gif); */
   background-repeat: no-repeat; 
   background-position: right top;
} 

/* GOOGLE */
a.hl:link, a.hl:visited, a.hl:active, a.hl:hover {
    font-family: arial,sans-serif;
    font-size: 10px;
    color: #fff;
    text-decoration: underline;
}

.ch {
    cursor:pointer;
    background-color:#ffffff;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #FFFFFF;
    padding-top:0px;
    padding-left:4px;
    padding-right:3px;
    overflow:hidden;
}

.survey {
   padding:5px 0.5em 0.2em 0em;
   margin:0 0 0.5em 0;
   border: 1px solid #999;
   /* background-image: url(/images/icons/staff_picks.gif); */
   /* background-image: url(/graphics_new/nachgefragt.gif); */
   background-repeat: no-repeat; 
   background-position: right top;

} 

.survey h3 {
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    line-height:2em;
    font-size:13px !important;
    text-align:center;
    background-color:#eee; 
    /* background:url(/images/box-item-header.gif) no-repeat 0 0; */
   background-repeat: no-repeat; 
   background-position: right top;
    margin:0 !important;
}

.survey font {
    font-weight:bold;
    color:#990000;
    margin:0.5em 0 1em 5;
    font-size:11px;
}


.bg-gray {
background-color:#ddd;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endC
olorstr='#dddddd');
background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#d
ddddd));
background: -moz-linear-gradient(top,  #f0f0f0,  #dddddd);
}

.scrollable-list.no-nav {
height: 178px;
overflow: hidden;
position: relative;
}

.scrollable-list.no-nav .title-list-nav {
height:0;
overflow:hidden;
left:-9999px;
}

.scrollable-list .title-list-nav {
height: 28px;
padding: 0 15px;
background: transparent url(http://oreilly.com/images/title-scroll/item-list-nav
-bg.png) left bottom repeat-x;
}
.scrollable-list.no-nav .title-list-nav {
height:0;
overflow:hidden;
left:-9999px;
}

.scrollable-list .title-list-nav h3 {
float: left;
font-size: 16px;
font-weight: normal;
margin: 0 22px 0 0;
padding: 7px 0 0 0;
line-height:16px;
}

.scrollable-list .title-list-nav ul {
float: left;
list-style: none;
margin: 0;
padding: 0;
}
.scrollable-list .title-list-nav li {
float: left;
margin: 0;
padding: 0;
text-transform: uppercase;
background: transparent url(http://oreilly.com/images/title-scroll/item-list-div
ider.png) left bottom no-repeat;
}
.scrollable-list .title-list-nav li a {
display: block;
padding: 5px 10px 0 9px;
margin: 2px 0 0 1px;
line-height: 19px;
border-top: 1px solid #fff;
color: #444;
}

.scrollable-list .title-list-nav li a:hover {
color: #990000;
text-decoration: none;
}
.scrollable-list .title-list-nav li a.selected {
padding: 6px 10px 0 9px;
margin: 1px 0 0 1px;
background-color: #f4f4f4;
border-top: 1px solid #eee;
color: #990000;
text-decoration: none;
}
.scrollable-list .title-list-nav li a:focus {
outline: 0;
}

.scrollable-list .item-sublist .item .src {
display: none;
}
.scrollable-list .item-sublist .item .alt {
display: none;
}
.scrollable-list .item-sublist .item-info {
display: none;
}
.scrollable-list .item-sublist .show-info {
display: block;
padding: 10px;
width: 180px;
position: absolute;
background-color: #fffaea;
border: 1px solid #ffe09c;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
z-index:1;
}

